Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008157 [DCSS] Patches minor have not tried 2014-02-15 18:05 2014-03-18 03:32
Reporter chris View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008157: Fix jelly form movement speed
Description Not like it exists or should exist, but well.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Fix-jelly-form-movement-speed.patch [^] (723 bytes) 2014-02-15 18:05 [Show Content]

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-15 18:05 chris New Issue
2014-02-15 18:05 chris File Added: 0001-Fix-jelly-form-movement-speed.patch
2014-02-27 08:39 wheals Status new => resolved
2014-02-27 08:39 wheals Fixed in Branch => 0.14 development branch
2014-02-27 08:39 wheals Resolution open => done
2014-02-27 08:39 wheals Assigned To => wheals
2014-03-18 03:32 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker